Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-1616

Overview

Vulnerability Score 6.5 6.5
CVE Id CVE-2015-1616
Last Modified 18 Feb 2015 01:56:09
Published 17 Feb 2015 10:59:07
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2015-1616

Summary

SQL injection vulnerability in the ePO extension in McAfee Data Loss Prevention Endpoint (DLPe) before 9.3.400 allows remote authenticated ePO users to execute arbitrary SQL commands via unspecified vectors.

Vulnerable Systems

Application

  • Mcafee Data Loss Prevention Endpoint 9.3.300


References

CONFIRM - https://kc.mcafee.com/corporate/index?page=content&id=SB10098


Last Updated: 27 May 2016 11:07:52